/*
--------------------------------------------------

μ¬ϊ: 2009-04-14
ΕIC³ϊ: 2009-05-22

01.Maincontents
02.Header
03.Sidemenu(Left)
04.Calendar(Left)
05.Contetns(Center)
06.Title(Center)
07.List(Center)
08.Table(Center)
09.Form(Center)
10.Font(Center)
11.Login(Right)
12.Atlus(Right)
13.Ad(Right)
14.Footer

--------------------------------------------------
*/

.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}







/* -- 01.Maincontents : eέθ ------------------------ */





#container {
	margin: 0 auto;
	width: 980px;
	text-align: center;
	font-family: "CI",Meiryo,"qMmpS Pro W3" , "Hiragino Kaku Gothic Pro","lr oSVbN",sans-serif;
}
#maincontents {
	float: left;
	margin: 0;
	padding: 0;
	width: 1008px;
	font-size: 12px;
	background: url("../../images/content_back.png") repeat-y;
	behavior: expression(IEPNGFIX.fix(this));
}
#content_all {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
	/*background: #97ba00;*/
}
#wrapper {
	float: left;
	margin: 0 0 0 23px;
	width: 954px;
	background: url("../../images/content_mdl.jpg") repeat-y;
	display: inline;

}
.content_top {
	position: absolute;
	width: 954px;
	height: 20px;
	bottom: 0;
	left: 23px;
	display: inline;
	background: url("../../images/content_top.png") no-repeat;
	behavior: expression(IEPNGFIX.fix(this));
}

/* -- 02.Header : eέθ ------------------------ */
#header {
	position: relative;
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#header h1 {
	padding: 65px 15px 0 15px;
	font-size: 35px;
	line-height: 40px;
	color: #ffffff;
}

#header h1 a {
	color: #ffffff;
	text-decoration: none;
}
#header h2 {
	padding: 0 15px;
	font-size: 13px;
	color: #ffffff;
}
#header_mini {
	position: relative;
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: #666666;
}

#header_mini p.h1 {
	padding: 65px 15px 0 15px;
	font-size: 35px;
	line-height: 40px;
	color: #ffffff;
}

#header_mini p.h1 a {
	color: #ffffff;
	text-decoration: none;
}
#header_mini h2 {
	padding: 0 15px;
	font-size: 13px;
	color: #ffffff;
}

/* -- 03.Sidemenu(Left) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #sidemenu {
	float: left;
	width: 194px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
#container #maincontents #content_all #wrapper #sidemenu #side_nav {
	width: 167px;
	margin: 0 0 10px 12px;
	_margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}
#container #maincontents #content_all #wrapper #sidemenu #side_nav li {
	width: 167px;
	height: 41px;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
	background: url("../../images/menu_back.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #sidemenu #side_nav li.member_only{
	width: 167px;
	height: 41px;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
	background: url("../../images/menu_back.gif") no-repeat;
}
#container #maincontents #content_all #wrapper #sidemenu ul#side_nav li a {
	width: 167px;
	height: 41px;
	display: block;
	cursor: hand;
	color: #808080;
}
#container #maincontents #content_all #wrapper #sidemenu ul#side_nav li a:hover {
	color: #c3c3c3;
}
#container #maincontents #content_all #wrapper #sidemenu ul#side_nav li .menu_on {
	height: 28px;
	line-height: 12px;
	_height: 41px;
	padding: 13px 0 0 8px;
	font-weight: bold;
}
#container #maincontents #content_all #wrapper #sidemenu ul#side_nav li .menu_off {
	height: 28px;
	line-height: 12px;
	_height: 41px;
	padding: 13px 0 0 8px;
	font-weight: bold;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav {
	margin: 0 0 10px 0;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #top {
	width: 196px;
	height: 32px;
	margin: 0 auto;
	background: url("../../images/side_navmypage_top.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #mdl {
	width: 196px;
	padding: 5px 0;
	margin: 0 auto;
	background: url("../../images/side_navmypage_mdl.jpg") repeat-y;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #btm {
	width: 196px;
	height: 10px;
	margin: 0 auto;
	background: url("../../images/side_navmypage_btm.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav {
	margin: 0 0 10px 0;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #top {
	width: 196px;
	height: 32px;
	margin: 0 auto;
	background: url("../../images/side_navmypage_top.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #mdl {
	width: 196px;
	padding: 5px 0;
	margin: 0 auto;
	background: url("../../images/side_navmypage_mdl.jpg") repeat-y;
}
#container #maincontents #content_all #wrapper #sidemenu #mypage_nav #btm {
	width: 196px;
	height: 10px;
	margin: 0 auto;
	background: url("../../images/side_navmypage_btm.jpg") no-repeat;
}

#container #maincontents #content_all #wrapper #sidemenu ul#side_nav_mymenu {
	margin: 0;
	padding: 0;
	text-align: center;
}
#container #maincontents #content_all #wrapper #sidemenu ul#side_nav_mymenu li {
	width: 187px;
	margin: 0 auto;
	padding: 0;
	font-size: 0;
	display: inline;
}

#container #maincontents #content_all #wrapper #sidemenu #link ul li {
	margin: 5px auto;
}

/* -- 05.Contetns(Center) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #contents {
	float: left;
	width: 502px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#container #maincontents #content_all #wrapper #contents .link ul li {
	margin: 0 auto 10px auto;
}

#container #maincontents #content_all #wrapper #contents .contents_box_top {
	width: 468px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: center;
}
#container #maincontents #content_all #wrapper #contents .contents_box {
	width: 468px;
	margin: 0 auto;
	padding: 0 0 10px 0;
	text-align: left;
	line-height:20px;
	clear:both;
}
#container #maincontents #content_all #wrapper #contents .contents_box_top .btn_right,
#container #maincontents #content_all #wrapper #contents .contents_box .btn_right,
#container #maincontents #content_all #wrapper #contents .contents_box_top .page_right,
#container #maincontents #content_all #wrapper #contents .contents_box .page_right {
	float: right;
	margin: 5px 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box .word .page a {
	text-decoration: underline;
}
#container #maincontents #content_all #wrapper #contents .contents_box .word .page a:hover {
	text-decoration: none;
}
#container #maincontents #content_all #wrapper #contents .contents_box .word .date {
	float: right;
	text-align: right;
	margin: 10px 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box_top .layout_right {
	float: right;
	margin: 15px 10px 5px 10px;
	padding: 0;
}

/* -- 06.Title(Center) : eέθ ------------------------ */

#container #maincontents #content_all #wrapper #contents .contents_box h2,
#container #maincontents #content_all #wrapper #contents .contents_box_top h2 {
	width: 468px;
	margin: 0 auto 10px auto;
	padding: 0 0 3px 0;
	text-align: left;
	font-weight: bold;
	font-size: 20px;
}
#container #maincontents #content_all #wrapper #contents .contents_box h2 {
	line-height:25px;
}
#container #maincontents #content_all #wrapper #contents .contents_box h3,
#container #maincontents #content_all #wrapper #contents .contents_box_top h3 {
	width: 468px;
	margin: 0 auto;
	padding: 10px 0 3px 0;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
}
#container #maincontents #content_all #wrapper #contents .contents_box h4,
#container #maincontents #content_all #wrapper #contents .contents_box_top h4 {
	width: 468px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	text-align: left;
	font-weight: bold;
	color: #606060;
	font-size: 12px;
}

/* -- 07.List(Center) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #contents .contents_box ol {
	margin: 20px 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box ol li {
	margin: 10px 10px 0 30px;
	padding: 0;
	list-style-type: decimal;
}
#container #maincontents #content_all #wrapper #contents .contents_box ul {
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box li {
	margin: 10px 0 15px 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box li.link {
	list-style: disc inside;
	color: #6c6c6c;
	margin-left: 20px;
	text-indent: -14px;
}
#container #maincontents #content_all #wrapper #contents .contents_box li.link a {
	font-size: 13px;
}
#container #maincontents #content_all #wrapper #contents .contents_box li.link p {
	padding-left: 0px;
	text-indent: 0px;
}
#container #maincontents #content_all #wrapper #contents .contents_box .link_empty {
	padding-bottom: 12px;
}
#container #maincontents #content_all #wrapper #contents .contents_box hr.link {
	border: 1px solid;
	margin: 10px 0 15px;
}

/* -- 08.Table(Center) : eέθ ------------------------ */
table {
	font-size: 12px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px #8b8b8b solid;
	margin: 10px auto;
	width: 468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case th {
	border: 1px #8b8b8b solid;
	padding: 10px;
	width: 70px;
	/*white-space: nowrap;*/
	background: #dedede;
	vertical-align: top;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case td {
	border-top: 1px #8b8b8b solid;
	border-bottom: 1px #8b8b8b solid;
	padding: 10px;
	color: #5b6856;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result {
	float: left;
	border-collapse: sepalate;
	border-spacing: 0;
	border: 1px #5b6856 solid;
	margin: 10px auto;
	width: 468px;
	table-layout:fixed;
	word-break:break-all;
	word-wrap:break-word;
}
#container #maincontents #content_all #wrapper #contents .contents_box .nofixed_tbl {
	table-layout:auto !important;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result th {
	border: 1px #8b8b8b solid;
	padding: 10px 3px;
	white-space: nowrap;
	background: #dedede;
	text-align: center;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result td {
	border: 1px #8b8b8b solid;
	padding: 5px;
	color: #5b6856;
	text-align: left;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result td.detail,
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result td.center {
	border: 1px #8b8b8b solid;
	padding: 5px;
	color: #5b6856;
	text-align: center;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result .syosai_btn {
	text-align: right;
	background: #ffdad2;
	padding: 3px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result .syosai_btn_quiz {
	text-align: center;
	background: #ffdad2;
	padding: 3px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_result td.detail img {
	margin: 3px 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_quiz {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px #ffda67 solid;
	margin: 10px auto;
	width: 468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_quiz th {
	border: 1px #ffda67 solid;
	padding: 10px;
	width: 100px;
	white-space: nowrap;
	background: #fff1ba;
	vertical-align: top;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case_quiz td {
	border-top: 1px #ffda67 solid;
	border-bottom: 1px #ffda67 solid;
	padding: 10px;
	color: #5b6856;
}
#container #maincontents #content_all #wrapper #contents .contents_box #comment {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px #8b8b8b solid;
	margin: 10px auto;
	width: 468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #comment th {
	border: 1px #8b8b8b solid;
	padding: 10px;
	width: 100px;
	white-space: nowrap;
	background: #dedede;
	vertical-align: top;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents .contents_box #comment td {
	border-top: 1px #8b8b8b solid;
	border-bottom: 1px #8b8b8b solid;
	padding: 10px;
	color: #5b6856;
	background: #f5f5f5;
}
#container #maincontents #content_all #wrapper #contents .contents_box .comment_form {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px #8b8b8b solid;
	margin: 10px auto;
	width: 468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box .comment_form th {
	border: 1px #8b8b8b solid;
	padding: 10px;
	width: 100px;
	white-space: nowrap;
	background: #dedede;
	vertical-align: top;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents .contents_box .comment_form td.center {
	border: 1px #8b8b8b solid;
	padding: 10px;
	text-align: center;
	background: #747474;
	vertical-align: top;
	color: #ffffff;
}
#container #maincontents #content_all #wrapper #contents .contents_box .comment_form td {
	border: 1px #8b8b8b solid;
	padding: 10px;
	color: #5b6856;
}
#container #maincontents #content_all #wrapper #contents .contents_box .comment_form td .btn_right {
	float: right;
}

#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px auto;
	width: 468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .top {
	background: url("../../images/conference_top.jpg");
	width: 468px;
	height: 25px;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .mdl {
	background: url("../../images/conference_mdl.jpg") repeat-y;
	width: 468px;
	padding: 0 0 0 10px;
	text-align: left;
}
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .mdl img {
	/*margin: 5px 0 5px 6px;*/
	margin:0;
}
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .btm {
	background: url("../../images/conference_btm.jpg");
	width: 468px;
	height: 25px;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .btm {
	background: url("../../images/conference_btm.jpg");
	width: 468px;
	height: 25px;
	padding: 0;
}
/* -- 09.Form(Center) : eέθ ------------------------ */
input {
	margin: 0 5px;
	padding: 3px;
	color: black;
	font-size: 12px;
}
select {
	margin: 0 5px 0 5px;
	color: #5b6856;
	font-size: 12px;
}
textarea {
	margin: 0 5px 0 5px;
	padding: 5px;
	color: #5b6856;
	font-size: 12px;
	/*border: 1px #5b6856 solid;*/
}

/* -- 10.Font(Center) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #contents .contents_box span.red,
#container #maincontents #content_all #wrapper #form_contents .contents_box span.red {
	color: #ff0000;
	font-weight: bold;
	padding: 0 3px;
}

/* -- j[X ------------------------ */
#container #maincontents #content_all #wrapper #contents .contents_box_top dl.news_list,
#container #maincontents #content_all #wrapper #contents .contents_box dl.news_list,
#container #maincontents #content_all #wrapper #contents .contents_box dl.event_list {
	float: left;
	width: 460px;
	margin: 5px 0;
	padding: 0 0 5px 0;
	color: #363833;
	font-size: 12px;
	line-height: 15px;
	border-bottom: 1px #606060 dotted;
}
#container #maincontents #content_all #wrapper #contents .contents_box_top dl.news_list dt,
#container #maincontents #content_all #wrapper #contents .contents_box dl.news_list dt {
	float: left;
	text-align: left;
	margin: 0 15px 0 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.event_list dt {
	float: left;
	text-align: left;
	margin: 0 10px 5px 0;
	padding: 0;
	width:80px;
}
#container #maincontents #content_all #wrapper #contents .contents_box_top dl.news_list dd,
#container #maincontents #content_all #wrapper #contents .contents_box dl.news_list dd {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.event_list dd {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 17px;
	width: 370px;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.event_list dd strong {
	font-weight: bold;
	color: #96b900;
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box p.news {
	width: 468px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: left;
	color: #5b5b5b;
	line-height: 17px;
}
#container #maincontents #content_all #wrapper #contents .contents_box p.news a {
	text-decoration: underline;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list {
	float: left;
	width: 468px;
	margin: 5px 15px 10px 0;
	padding: 0;
	color: #363833;
	font-size: 12px;
	line-height: 15px;
	display: inline;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list dt {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list dt img {
	border: 1px #898989 solid;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list dd {
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #6c6c6c;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list dd h3 {
	color: #727a63;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box dl.gakkai_list dd h3.link {
	border-bottom: 1px solid;
}
/* -- €±Η ------------------------ */
#container #maincontents #content_all #wrapper #contents #kenkyukai_contact {
	width: 448px;
	_width: 468px;
	background: #dedede;
	text-align: left;
	padding: 10px;
	margin: 10px auto 15px auto;
	color: #5b5b5b;
}
#container #maincontents #content_all #wrapper #contents #kenkyukai_contact p {
	margin: 5px 0;
	line-height: 17px;
}

/* -- VKουo^ ------------------------ */
#container #maincontents #contents .contents_box .word dl.entry_list {
	float: left;
	width: 490px;
	margin: 10px 15px 10px 0;
	padding: 0;
	color: #363833;
	font-size: 12px;
	line-height: 15px;
	display: inline;
}
#container #maincontents #contents .contents_box .word dl.entry_list dt {
	float: left;
	width: 160px;
	margin: 0;
	padding: 0;
}
#container #maincontents #contents .contents_box .word dl.entry_list dt img {
	border: 1px #898989 solid;
}
#container #maincontents #contents .contents_box .word dl.entry_list dd {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	color: #6c6c6c;
}
#container #maincontents #contents .contents_box .word dl.entry_list dd h3 {
	color: #727a63;
	font-weight: bold;
	margin: 0 0 5px 0;
	font-size: 12px;
}

/* -- 11.Login(Right) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #right {
	float: left;
	width: 258px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #login {
	clear: both;
	width: 236px;
	text-align: center;
	margin: 0 auto 10px auto;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #login .login_top {
	clear: both;
	width: 236px;
	height: 43px;
	_height: 54px;
	margin: 0;
	text-align: left;
	padding-left: 45px;
	padding-top: 11px;
	font-size: 13px;
	font-weight: bold;
	color: #8b8b8b;
	background: url("../../images/right_head.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #right #login .login_btm {
	clear: both;
	width: 236px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background: url("../../images/right_btm.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl {
	float: left;
	width: 236px;
	margin: 0;
	padding: 5px 0;
	background: url("../../images/right_mdl.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table {
	float: left;
	border-collapse: collapse;
	border-spacing: 0;
	width: 220px;
	margin: 5px 0 0 7px;
	_margin: 5px 0 0 8px;
	display: inline;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 3px 0;

}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td .id {
	border: 1px #898989 solid;
	width: 120px;
	height: 17px;
	_height: 20px;
	padding: 1px;
	font-size: 12px;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td .pass {
	border: 1px #898989 solid;
	width: 120px;
	height: 17px;
	_height: 20px;
	padding: 1px;
	font-size: 12px;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td.center {
	text-align: center;
	padding: 5px 0 0 0;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td.center p {
	text-align: center;
	margin: 5px 0;
	font-size: 11px;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td.center p a:link,
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td.center p a:visited {
	color:#232323;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td.center p a:hover {
	text-decoration: none;
	color:#232323;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td .welcome {
	float: left;
	width: 220px;
	color: #8b8b8b;
	background: url("../../images/welcome.jpg") top left no-repeat;
}
#container #maincontents #content_all #wrapper #right #login .login_mdl .login_table td .welcome p {
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: bold;
}

          div.welcome div {
		color:#018080 !important;
	}
	a.mplink {
		color:#018080 !important;
		text-decoration:underline;
	}
	a.mplink:hover {
		text-decoration:none;
	}
	a.mypage_info {
		color:#d8403d;
		text-decoration:underline;
		font-weight:bold;
	}
	a.mypage_info:hover {
		text-decoration:none;
	}
	table.mypage_table {
		border-collapse:collapse;
		border-spacing:0;
		margin:10px auto 5px;
		clear:both;
	}
	table.mypage_table td {
		width:104px;
		height:52px;
		padding:3px;
	}
	table.mypage_table td a {
		display:block;
		width:104px;
		height:52px;
	}
	table.mypage_table td a span {
		display:none;
	}
	td.tdinfo a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 0 transparent;
	}
	td.tdinfo a:hover{
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -52px transparent;
	}
	td.tdbbs a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px 0 transparent;
	}
	td.tdbbs a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -52px transparent;
	}
	td.tdcase a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -208px transparent;
	}
	td.tdcase a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -260px transparent;
	}
	td.tdevent a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -208px transparent;
	}
	td.tdevent a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -260px transparent;
	}

	td.tdinfo_new a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -104px transparent;
	}
	td.tdinfo_new a:hover{
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -156px transparent;
	}
	td.tdbbs_new a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -104px transparent;
	}
	td.tdbbs_new a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -156px transparent;
	}
	td.tdcase_new a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -312px transparent;
	}
	td.tdcase_new a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll 0 -364px transparent;
	}
	td.tdevent_new a {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -312px transparent;
	}
	td.tdevent_new a:hover {
		background:url("../../images/mypagemenu.gif") no-repeat scroll -104px -364px transparent;
	}
	#container #maincontents #content_all #wrapper #right #login .login_top {
		height:1px;
		padding-top:0;
	}
	#container #maincontents #content_all #wrapper #right #login .login_mdl {

		background:url("../../images/right_mdl.jpg") repeat-y scroll top center transparent;
	}

/* -- 12.Atlus(Right) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #right #atlus {
	width: 234px;
	margin: 0 auto;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #atlus #atlus_top {
	width: 234px;
	height: 49px;
	font-size: 0;
	margin: 0 auto;
	padding: 0;
	text-indent: -1000px;
	background: url("../../images/atlus_head.jpg") no-repeat;
}
#container #maincontents #content_all #wrapper #right #atlus ul {
	width: 234px;
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #atlus ul li {
	float: left;
	margin: 0;
	font-size: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #atlus #atlus_btm {
	clear: both;
	width: 234px;
	height: 6px;
	font-size: 0;
	margin: 0 auto;
	padding: 0;
	background: url("../../images/atlus_foot.jpg") no-repeat;
}
/* -- 13.Ad(Right) : eέθ ------------------------ */
#container #maincontents #content_all #wrapper #right #ad {
	width: 234px;
	text-align: center;
	margin: 5px auto;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #ad ul {
	margin: 0;
	padding: 0;
}
#container #maincontents #content_all #wrapper #right #ad ul li {
	margin: 6px 0;
	padding: 0;
}

/* -- 14.Footer : eέθ ------------------------ */
#footer {
	clear: both;
	margin: 0;
	padding: 0;
}
#footer #copyright {
	clear: both;
	margin: 15px 0 0 0;
	padding: 0;
	width: 979px;
	height: 32px;
	color: #ffffff;
}

/*
--------------------------------------------------

200905/22 ADD

--------------------------------------------------
*/
.clearfix {
	float: left;
	width: 98%;
	margin: 0;
	padding: 0;
}
.clearfix dl {
	float: right;
	margin: 0;
	padding: 0;
}
.clearfix dt {
	float: left;
	padding: 3px 0 0 0;
}
.clearfix dd {
	float: left;
}
.kekka_view {
	float: left;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.kekka {
	clear: both;
	text-align: left;
	margin: 10px 10px 0 15px;
}
.pageSending {
	float: left;
	margin: 10px 0 0 5px;
	width: 98%;
}
.pageSending li {
	float: left;
	padding: 0 12px;
	margin-bottom: 15px;
	border-right: 1px solid;
}

/*
--------------------------------------------------

200905/28 ADD

--------------------------------------------------
*/
.layout_center {
	clear: both;
	width: 100%;
	margin: 5px auto;
	text-align: center;
}
#container #maincontents #content_all #wrapper #contents .contents_box p {
	line-height: 18px;
}
#container #maincontents #content_all #wrapper #contents .contents_box h3.kaiin_touroku {
	float: left;
	margin: 10px 0 5px 0;
	padding: 10px 0 3px 0;
	text-align: left;
	font-weight: bold;
	font-size: 13px;
	color: #96b900;
	border: 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box p.nyukai_nagare {
	text-align: center;
	margin: 0 0 20px 0;
	padding: 10px 0 0 0;
}
#container #maincontents #content_all #wrapper #contents .contents_box p.nyukai_nagare img {
	margin: 0 0 5px 0;
}
/*
--------------------------------------------------

200906/16 ADD

--------------------------------------------------
*/
#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .mdl2 a {
	width: 140px;
	height: 140px;
	display: block;
	float:left;
	margin: 5px 0 5px 6px;
	padding: 0;
	background:#000000;
}

#container #maincontents #content_all #wrapper #contents .contents_box #conference_tab .mdl a {
	width: 140px;
	height: 140px;
	display: block;
	/*float:left;*/
	/*margin: 5px 0;*/
	padding: 0;
	background:#000000;
}
div.case_detail_thumb {
	width:140px;
	float:left;
	margin:0 4px;
}
div.case_thumb_dl a {
	background:none !important;
	height:28px !important;
	text-align:center;
}

.case_thumb_dl {
margin-top:5px;
margin-bottom:5px;
}

/*--------------------------------------------------

20091020 ADD

--------------------------------------------------*/

#container #maincontents #content_all #wrapper #contents .contents_box .tb_091026 {
	 border:solid 1px #8b8b8b;
	 border-collapse:collapse;
	 border-spacing:0;
}
#container #maincontents #content_all #wrapper #contents .contents_box .tb_091026 th,
#container #maincontents #content_all #wrapper #contents .contents_box .tb_091026 td {
	border:solid 1px #8b8b8b;
	padding:5px !important;
	font-size:12px;
	color:#444;
}
#container #maincontents #content_all #wrapper #contents .contents_box .tb_091026 th {
	background:#eee; font-weight:normal;
}
.syosai_091026 {
	text-align:right;
	background:#f9ecec !important;
}






/*
--------------------------------------------------

20100623 ADD ΎκΨθΦ¦N

--------------------------------------------------
*/

#switch {
padding:0 25px 10px;
text-align:right;
color:#444444;
}
#switch a {
color:#0086e4;
text-decoration:underline;
}
#switch a:hover {
text-decoration:none;
}

/*
--------------------------------------------------

2011.04.13 ADD

--------------------------------------------------
*/
#container #maincontents #content_all #wrapper #contents .subject_box {
width: 468px;
margin: 0 auto;
padding: 0 0 10px 0;
text-align: left;
line-height: 20px;
clear: both;
}

#container #maincontents #content_all #wrapper #contents .subject_box .subject_lineup{
border-collapse: collapse;
border-spacing: 0;
float: left;
margin: 0 auto 10px;
width: 468px;
}
#container #maincontents #content_all #wrapper #contents .subject_box .subject_lineup th{
width:100px;
border:none;
border-bottom:dotted 1px #ccc;
color: #5B6856;
padding: 10px;
}
#container #maincontents #content_all #wrapper #contents .subject_box .subject_lineup td{
border:none;
border-bottom:dotted 1px #ccc;
color: #5B6856;
padding: 10px;
}
.subject_atoz{
clear:both;
padding:10px 0 5px;
text-align:right;
border-bottom:dotted 1px #ccc;
}

.subject_search {
background: url("../../images/subject/field_search_bg.gif") repeat scroll 0 0 #7DA942;
margin-bottom: 15px;
padding: 10px 0;
position: relative;
width: 465px;
height:100px;
}
.subject_search input {
float:left;
color: #000000;
width: 250px;
margin:0px 15px 0;
vertical-align:middle;
}

.subject_search .btn_search {
float:right;
display:inline;
margin-right:40px;
margin:0px 10px 0;
text-indent: -999999px;
}
.subject_search .btn_search a {
background: url("../../images/subject/btn_search.jpg") no-repeat scroll left top transparent;
height: 32px;
width: 98px;
display:block;
word-break: break-all;

}

/*
--------------------------------------------------

2011.04.27 OnlineConference

--------------------------------------------------
*/
#container #maincontents #content_all #wrapper #contents .contents_box #table_case2 {
width:468px;
}
#container #maincontents #content_all #wrapper #contents .contents_box #table_case2 th {
	border: 1px #8b8b8b solid;
	padding: 10px;
	background: #dedede;
	vertical-align: top;
	color: #5b5b5b;
}

#container #maincontents #content_all #wrapper #contents .contents_box #table_case2.online_tb td{
border: 1px solid #8B8B8B!important;
padding: 10px;
word-wrap:break-word;

}



/*
--------------------------------------------------

2011.06.02 OnlineConference

--------------------------------------------------
*/

.form_size_m{
width:280px!important;
}



/*
--------------------------------------------------

2011.06.08 OnlineConference POPUP

--------------------------------------------------
*/


.popup_memberstep {
background-image:none!important;
margin:20px 0;
}
.popup_memberstep dl {
margin-top:10px;
padding:0;
background:#eaf8f0;
border-top:1px solid #208649;
border-bottom:1px solid #208649;
}
.popup_memberstep dl.memberstep1 dt{
}
.popup_memberstep dl.memberstep2 dt{
}
.popup_memberstep dl.memberstep3 dt{
}
dt.endai_popttl a {
	color:#006629;
}
dt.endai_popttl a:hover {
	text-decoration:underline;
}
.popup_memberstep dd, dt {
margin:0;
padding:0;
text-align:left;
}
.popup_memberstep dt {
font-weight:bold;
color:#006629;
padding-bottom:10px;
}
.popup_memberstep dd p {
padding:0 15px 10px;
font-size:12px;
color:#666666;
line-height:20px;
text-align:left;
}
.popup_memberstep dd p a {
color:#1176de !important;
text-decoration:underline !importan;
}
.popup_memberstep dd p a:hover {
color:#1176de !importan;
text-decoration:none !importan;
}
.popup_memberstep dd p span.orange {
color:#cc0000;
}
.popup_memberstep dd p span.black {
color:#000000;
font-weight:bold;
}
a.poplink {
	text-decoration:underline;
}
a:hover.poplink {
	text-decoration:none;
}

.width{
width:650px;
margin:0 auto;
}

.online_pop{
text-align:left;
font-size:12px;
line-height:18px;
padding:10px;
}
.online_pop span.endai_orange {
	color:#CC0000;
}
.online_pop_img:after {
content:"";
display:block;
clear:both;
height:0;
visibility:hidden;
}
.online_pop_img {
background:#eaf8f0;
padding:20px 0;
margin-bottom:15px;
}

.popup_memberstep h4{
clear:both;
text-align:left;
font-weight:bold;
color:#257617;
border-bottom:solid 3px #257617;
padding-bottom:5px;
}
.contents_box{
position:relative;
}
.contents_box .online-lead{
position:absolute;
right:0;
top:36px;
}
.contents_box .use-guide{
position:absolute;
right:0;
top:-5px;
}


/*
--------------------------------------------------

2011.06.21 SubjectEntry

--------------------------------------------------
*/

.bor_u{
border-bottom:solid 1px #ccc;
}
.subject_p{
padding:10px 10px 0;
}
.subject_h5{
font-size:14px;
font-weight:bold;
padding-top:10px;
}
.attention{
padding:25px 10px;
color:#cc0000;
font-weight:bold;
font-size:16px;
line-height:20px;
}


#sr_body{
background:#fff;
padding:10px 15px;
}
#sr_body table{
width:100%;
border-collapse:collapse;
border-spacing:0;
}
#sr_body th,
#sr_body td{
padding:8px;
border:solid 1px #ccc;
}
#sr_body th{
font-weight:bold;
font-size:14px;
text-align:center;
border-bottom:solid 5px #ccc;
}
#sr_body .sr_even{
background:#eee;
}
#sr_body .sr_close img{
margin:20px auto;
text-align:center;
}

/*================================================= ADD20120125 */
  div#free_web {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#dr_review {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#dr_cloud {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#astellas_seikeigeka {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#astellas_yakuzaishi {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#astellas_shonika {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
    div#astellas_junkanki {
	margin-bottom:5px;
	margin-top:5px;
    float: right;
  }
  #container #maincontents #content_all #wrapper #contents .contents_box_top dl.news_list, #container #maincontents #content_all #wrapper #contents .contents_box dl.news_list, #container #maincontents #content_all #wrapper #contents .contents_box dl.subject_list {
float: left;
width: 460px;
margin: 5px 0;
padding: 0 0 5px 0;
color: #363833;
font-size: 12px;
line-height: 15px;
border-bottom: 1px #606060 dotted;
}

#container #maincontents #content_all #wrapper #contents .contents_box dl.subject_list dd {
float: left;
text-align: left;
margin: 0;
padding: 0;
line-height: 17px;
width: 400px;
}

/*================================================= ADD20120221*/
td p.agency_ttl {
	font-weight:bold;
	font-size:1.4em;
	margin-bottom:1em;
}
td p.agency_ttl a {
	color:#000;
}
td p.agency_ttl a:hover {
	color:#999;
}
table.agency_tbl td a {
	color:#018080;
}
table.agency_tbl td a:hover {
	color:#0086E4;
}

/*================================================= ADD20121120*/
#az_banner1 {
	margin-bottom:5px;
	margin-top:5px;
	border-width:5px 0;
	border-color:#F4C504;
	border-style:solid;
	background:#F9E281;
	color:#A78603;
	line-height:140%;
	font-weight:bold;
	text-align:center;
}

/*================================================= ADD20131107*/
#astellas_seikeigeka {
	margin-bottom:5px;
	margin-top:5px;
	border-color:#dc143c;
	border-style:solid;
	background:#F2F2F2;
	font-size:11px;
	font-family: "CI",Meiryo,"qMmpS Pro W3" , "Hiragino Kaku Gothic Pro","lr oSVbN",sans-serif;
	line-height:140%;
	font-weight:bold;
	text-align:left;
}
/*================================================= ADD20140519 }zLIVEXPW[Xg*/
#live_schedule {
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	box-shadow: 2px 2px 5px #aaa; /*CSS3*/
	-moz-box-shadow: 2px 2px 5px #aaa; /* Firefoxp*/
	-webkit-box-shadow: 2px 2px 5px #aaa; /* Google Chrome, Safarip*/
	text-shadow: 0px 1px 1px #aaa;
	margin-bottom:5px;
	margin-top:5px;
	margin-right:5px;
	margin-left:6px;
	border-color:#00008b;
	border-style:solid;
	background:#f0f8ff;
	font-size:12px;
	font-family: "CI",Meiryo,"qMmpS Pro W3" , "Hiragino Kaku Gothic Pro","lr oSVbN",sans-serif;
	line-height:140%;
	font-weight:bold;
	text-align:left;
	width:240px;
}
#live_schedule p.title{
	font-size:18px;
	margin-top:10px;
	border-color:#F2F2F2;
	text-align:center;
}
#live_schedule p.schedule_time{
	font-size:12px;
	margin-top:0px;
	margin-left:3px;
	margin-right:3px;
	border-color:#F2F2F2;
}
#live_schedule p.live_detail{
	font-size:12px;
	margin-top:0px;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:15px;
	border-color:#F2F2F2;
}
hr.style-one {
    border: 0;
    height: 3px;
    margin-bottom:10px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}